Subject: Re: bug#1298: allow 'emacsclient -a "emacs --daemon && emacsclient -c"'

From: "Juanma Barranquero" <[email-masked]>
Date: Wed, 10 Dec 2008 16:32:17 +0100

On Wed, Dec 10, 2008 at 16:29, Dan Nicolaescu <[email-masked]> wrote:

> That's a separate discussion that I am not interested in.

There's quite a difference between "I'm not interested in discussing
this" and "I'm going to revert your changes because I don't like what
you did, even if I know that you do".

> When such a
> macro is added, this can be revisited and be made consistent.

Perhaps you've forgotten that the macro was added. And deleted. By you.

    Juanma